
    @font-face {
    font-family: myFirstFont;
    src: url(../fonts/font3.ttf);
    }
    h1 {
    font-family: myFirstFont;
    font-size: 85px;
    bottom: 5px;
    text-align : center;
    position: relative;
    color : #F08080;
    }
    
    @font-face {
    font-family: myFont;
    src: url(../fonts/fontForm.ttf);
    } 
.title-box{
    width: 97%;
    height: 135px;
    position:relative;
    margin:5% auto;
    margin-top: 30px;
    background: #FFE4E1;
    padding: 10px;
    box-shadow: 0 0 20px 9px #ff61241f;
    border: 10px outset #BC8F8F;
    border-radius: 40px;
}
     
.back-to-search {
    top: 11px;
    left: 10px;
    right: 87%;
    position: absolute;
    font-family: myFont;
    margin-top: 5px;
}

.a{
    color: #F08080;
    text-decoration: none;
    font-family: myFont;
    font-size: 18px;
}
.all-lists {
    top: 11px;
    left: 10px;
    right: 87%;
    position: absolute;
    font-family: myFont;
    margin-top: 60px;
}

.dropbtn {
    background-color: transparent;
        top: 7px;
        padding-right: 5px;
        color: #F08080;
        font-family: myFont;
        font-size: 20px;
        border: none;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  .dropdown2 {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-left: 30px;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFE4E1;
    font-family: myFont;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: #F08080;
    padding: 16px;
    text-decoration: none;
    display: block;
  }

  .logout {
    /* background:  #CD5C5C; */
    top: 11px;
    right: 0px;
    left: 87%;
    position: absolute;
    font-family: myFont;
}
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: rgb(83, 60, 60);}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color: #FFE4E1;}

